body {
	margin: 0;
}

/* UCF NOTIFICATION BANNER */

.banner { 
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0;
	background-color: black;
	color: #ffc904;
	text-align: justify;
	overflow: auto;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.banner img {
	margin: 0px 12px 0px 12px;
}

.banner h4 {
	padding: 20px 21px 21px 10px;
	margin: 0;
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size: 20px;
}

.banner a:link, .banner a:visited {
	text-decoration: underline;
	color: #ffc904;
}

.banner a:hover {
	color: white;
}